* {
    position: relative;
    box-sizing: border-box;
}

.wrapper {
    overflow: hidden;
    background: url(../images/texture.png);
    background-repeat: repeat;
}

.container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 1rem;
}

img,
a {
    vertical-align: top;
    user-select: none;
    -webkit-user-drag: none;
}

a {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
p,
li,
span {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    color: #000;
    line-height: 120%;
}


/* banner 
 ======================================================================*/

.logo {
    position: absolute;
    top: 20px;
    left: 20px;
    width: 200px;
    height: auto;
    margin: 0.625rem;
    z-index: 2;
}

.bannerbg {
    max-width: 1920px;
}

.bannerBox {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

.banner {
    width: 100%;
    height: auto;
}

.visible_m {
    display: none;
}

.scrollDown {
    padding: 14px 10px;
    background: rgba(234, 128, 0, 0.8);
    border: 1px solid #fff;
    position: absolute;
    top: 47%;
    left: 50%;
    transform: translate(-50%, 0);
    border-radius: 1rem;
    animation: scrollDown 2s infinite;
}

.scrollDown img {
    width: 12px;
    height: auto;
}

@keyframes scrollDown {
    0% {
        transform: translate(-50%, 0);
    }
    25% {
        transform: translate(-50%, 4px);
    }
    50% {
        transform: translate(-50%, 0);
    }
    75% {
        transform: translate(-50%, 4px);
    }
}

@media screen and (max-width: 1200px) {
    .logo {
        width: 150px;
        top: 0px;
        left: 0px;
    }
}

@media screen and (max-width: 820px) {
    .visible_pc {
        display: none;
    }
    .visible_m {
        display: inline;
    }
    .scrollDown {
        top: 43%;
        padding: 0.625rem 0.5rem;
        border-radius: 0.875rem;
    }
}

@media screen and (max-width: 480px) {
    .logo {
        width: 120px;
    }
    .scrollDown img {
        width: 10px;
    }
}


/* program 
======================================================================*/

.programBg {
    padding: 2rem 0;
}

.programBox {
    display: flex;
    width: 100%;
    padding: 0 15%;
}

.programImg_02 {
    width: 200px;
    height: auto;
    position: absolute;
    top: 20px;
    left: 0;
}

.programImg_03 {
    width: 200px;
    height: auto;
    position: absolute;
    bottom: 0;
    right: 0;
}

.programGroup {
    flex: 0 0 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 30px;
    border: 2px solid #ffffff;
    border-radius: 0.75rem;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.2) 100%);
    -webkit-backdrop-filter: blur(4px);
    -moz-backdrop-filter: blur(4px);
    -o-backdrop-filter: blur(4px);
    backdrop-filter: blur(4px);
    box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.1);
}

.programGroup .programImg_01 {
    width: 250px;
    height: auto;
    position: absolute;
    top: -1.25rem;
    right: -0.75rem;
}

.programGroup .programImg_04 {
    width: 80px;
    height: auto;
    position: absolute;
    bottom: 20px;
    right: -60px;
}

.program {
    margin-top: 0.75rem;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.program:nth-child(7) {
    align-items: flex-start;
}

.program .programTitle {
    font-size: 1.125rem;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    padding: 0.5rem 1rem;
    background: linear-gradient(to right, #2B8452 0%, #61AD68 100%);
    border-radius: 1.125rem;
    margin: 0;
}

.program .programContent {
    font-size: 1.125rem;
    color: #000;
    margin: 0.5rem 0 0.5rem 0.75rem;
    display: flex;
    align-items: flex-start;
}

.program .programContent img {
    width: 18px;
    height: 18px;
    margin: 0 2px 0 0;
}

@media screen and (max-width: 992px) {
    .programBox {
        padding: 0 10%;
    }
}

@media screen and (max-width: 820px) {
    .program {
        flex-direction: column;
        align-items: flex-start;
    }
}

@media screen and (max-width: 640px) {
    .programBox {
        padding: 40px 0;
    }
    .programBox .programImg_02 {
        transform: rotate(90deg) scale(0.8);
        top: -90px;
        left: -20px;
    }
    .programBox .programImg_03 {
        transform: rotate(90deg) scale(0.8);
        bottom: -150px;
        right: 10px;
    }
    .programGroup .programImg_04 {
        width: 70px;
        height: auto;
        bottom: 20px;
        right: -24px;
    }
    .programGroup {
        padding: 1rem;
    }
    .program .programTitle,
    .program .programContent {
        font-size: 1rem;
    }
}

@media screen and (max-width: 480px) {
    .programGroup .programImg_01,
    .programGroup .programImg_04 {
        display: none;
    }
}


/*  CTA
======================================================================*/

.CTABox {
    width: 100%;
    display: flex;
    justify-content: center;
}

.CTA {
    display: inline-block;
}

.CTA img {
    width: 200px;
    height: auto;
    margin: 0.75rem 1rem 0 1rem;
}

@media screen and (max-width: 480px) {
    .CTABox {
        flex-direction: column;
        align-items: center;
    }
    .CTA img {
        width: 160px;
    }
}


/* job 
======================================================================*/

.jobBg {
    padding-bottom: 5rem;
}

.jobTitle {
    margin: 0 0 -2rem 0;
    text-align: center;
}

.jobTitle img {
    width: 400px;
    height: auto;
}

.jobBox {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    font-size: 1rem;
    color: #000;
    margin-top: 1rem;
}

.jobBox .jobCategory,
.jobBox .jobContent,
.jobBox .jobCondition {
    padding: 2rem 1.75rem 1rem 1.75rem;
    border-radius: 0.75rem;
    box-shadow: 0 0 4px 2px rgba(0, 0, 0, 0.1);
}

.jobBox .jobCategory {
    flex: 0 0 10%;
    max-width: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.jobBg .container .jobBox:nth-child(odd) .jobCategory {
    background: linear-gradient(to right, #329697 0%, #65B1A6 100%);
}

.jobBg .container .jobBox:nth-child(even) .jobCategory {
    background: linear-gradient(to right, #759e4b 0%, #8bac6b 100%);
}

.jobBox .jobContent {
    flex: 0 0 50%;
    max-width: 50%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0.2) 100%);
    border: 1px solid #ffffff;
}

.jobBox .jobContent::before,
.jobBox .jobCondition::before {
    content: url(../images/note.svg);
    width: 30px;
    height: auto;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    left: -1rem;
}

.jobBox .jobCondition {
    flex: 0 0 40%;
    max-width: 40%;
    background: linear-gradient(to right, rgba(218, 228, 195, 1) 0%, rgba(218, 228, 195, 0.5) 50%, rgba(218, 228, 195, 1) 100%);
    padding-right: 1rem;
    border: 1px solid #E8EFD8;
}

.jobBox p{
    font-weight: 700;
    color: #327E72;
    margin: 0;
}

.jobBox ol {
    list-style: decimal;
    padding-left: 1.125rem;
    margin: 0;
}

.jobBox ol li {
    margin: 0.25rem 0;
}

.jobBox h4 {
    margin: 0;
}

.jobBox .jobContent h4 img,
.jobBox .jobCondition h4 img {
    margin: 0;
    width: 110px;
    height: auto;
    position: absolute;
    top: -2.5rem;
    left: 0;
}

.jobBox .jobCategory h4 {
    color: #fff;
    font-size: 1.25rem;
    font-weight: 700;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    text-align: center;
}

@media screen and (max-width: 640px) {
    .jobBox .jobCategory,
    .jobBox .jobContent,
    .jobBox .jobCondition {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .jobBox .jobContent::before,
    .jobBox .jobCondition::before {
        content: url(../images/note.svg);
        left: 50%;
        top: -48px;
        transform: translate(-50%, 0) rotate(90deg);
    }
    .jobBox .jobContent h4 img,
    .jobBox .jobCondition h4 img {
        left: -20px;
    }
    .jobBox .jobCategory{
        padding: 1rem;
    }
    .jobBox .jobCategory {
        padding-bottom: 1.5rem;
    }
    .jobBox .jobContent{
        padding: 2rem 1rem 1rem 1.5rem;
    }
}

@media screen and (max-width: 480px) {
    .jobTitle img {
        width: 100%;
    }
}


/* footer 
 ======================================================================*/

footer {
    background: #678b86;
    padding: 50px 0;
}

.noteBox {
    display: flex;
    align-items: center;
}

.mailBox {
    position: absolute;
    bottom: -50px;
    left: -30px;
    width: 140px;
    height: auto;
}

.note {
    width: 55%;
    margin: 0 20px;
}

.note .noteTxt {
    font-size: 1rem;
    color: #fff;
    text-align: center;
    margin: 0.5rem 0;
}

.note .noteTxt a {
    color: #FABF13;
    text-decoration: underline;
    margin-left: 0.25rem;
}

.putFlex {
    display: flex;
    align-items: center;
}

.jinfeng {
    width: 45%;
}

.jinfeng>img {
    width: auto;
    height: 150px;
    position: absolute;
    left: 20px;
    z-index: 1;
}

@media screen and (min-width: 821px) {
    .jinfeng>img {
        bottom: 5px;
    }
}

.jinfeng>div {
    min-height: 60px;
    padding: 1rem;
    margin-top: 0.625rem;
    margin-bottom: 1.5rem !important;
    background: #f7f9f9;
    border: solid 1px #c4d0e3;
    border-radius: 0.5rem;
}

@media screen and (max-width: 820px) {
    footer {
        padding: 1.35rem 0 4.5rem 0;
    }
    .note {
        margin-right: 0;
    }
    .noteBox {
        flex-direction: column;
    }
    .mailBox {
        bottom: -70px;
        width: 180px;
    }
    .note,
    .jinfeng {
        width: 100%;
    }
    .jinfeng>div {
        min-height: 130px;
        text-align: center;
    }
}

@media screen and (max-width: 576px) {
    .mailBox {
        bottom: -80px;
        width: 200px;
        left: -100px;
    }
}

.jinfeng>div>div {
    width: calc(100% - 100px);
    margin-left: 100px;
}

.jinfeng>div h5:first-child {
    margin-bottom: 1rem;
}

.jinfeng h5 {
    margin: 0;
    padding: 0 1.25rem;
    display: inline-block;
    position: relative;
    color: #4e6689;
    font-size: 1.25rem;
    font-weight: bolder;
    text-align: center;
}

.jinfeng h5::before,
.jinfeng h5::after {
    content: "";
    width: 13px;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background-image: url(../images/tassel.svg);
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}

.jinfeng h5::before {
    left: 0;
}

.jinfeng h5::after {
    right: 0;
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    transform: scaleX(-1);
}

@media screen and (max-width: 640px) {
    .jinfeng h5 {
        font-size: 1.125rem;
    }
}


/* 快速選單 
 ======================================================================*/

.buttonBox {
    z-index: 10;
    position: fixed;
    display: flex;
}

.contact {
    background: #B81C22;
}

.button {
    display: inline-block;
    text-decoration: none;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.button img {
    width: 36px;
    height: 36px;
    margin-bottom: 0.25rem;
}

.button span {
    color: #fff;
    font-size: 1.125rem;
}

@media screen and (min-width: 821px) {
    .buttonBox {
        top: 10%;
        right: 0;
        flex-direction: column;
    }
    .contact {
        padding: 0 0.625rem;
        border-radius: 1.5rem 0 0 1.5rem;
    }
    .button {
        padding: 1.25rem 0;
        width: 36px;
        border-bottom: 1px solid #DD7385;
    }
    .button:last-child {
        border-bottom: 0;
    }
    .button span {
        writing-mode: vertical-lr;
    }
}

@media screen and (max-width: 820px) {
    .buttonBox {
        bottom: 0;
        width: 100%;
    }
    .contact {
        width: 100%;
        padding: 7px 0;
        border-radius: 1.5rem 1.5rem 0 0;
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        align-items: center;
    }
    .button {
        padding: 1px 0;
        width: 100%;
        border-right: 1px solid #E5A1A7;
        flex-direction: row;
        justify-content: center;
    }
    .button:last-child {
        border-right: 0;
    }
    .button img {
        margin-bottom: 0px;
        margin-right: 0.25rem;
        width: 28px;
        height: 28px;
    }
    .button span {
        writing-mode: horizontal-tb;
        font-size: 1.25rem;
    }
}